Subject: Re: [PATCH net-2.6 2/3] jme: Adding lock to protect vlgrp structure.

From: "Guo-Fu Tseng" <[email-masked]>
Date: Tue, 16 Mar 2010 15:49:45 +0800

On Mon, 15 Mar 2010 15:54:53 -0700 (PDT), David Miller wrote
> Please respin this whole patch set when you fix this
> vlgrp locking the way I told you to.
> 
> Also, please don't submit a seperate series for 2.6.33 it only creates
> confusion.  Just add a "CC: [email-masked]" right after your
> signoff line and it'll get sorted out automatically once the patch
> reaches Linus's tree.
Now I see the "stable_kernel_rules.txt", sorry for the careless.

BTW, is it OK if the patch can only apply on net-2.6 tree cleanly,
but have some Hunks applying to stable kernel? If it is intended
for both net-2.6 and stable kernel.

Guo-Fu Tseng